Subject: RE: [Fwd: Re: Does 802.11b do multi-hop well?]

From: "Aben, Guido (Guido)" <[email-masked]>
Date: Tue, 13 Nov 2001 11:18:57 +0100

All,

Most of the wireless last-hop systems seem to operate in license-free bands
(which might just account for their popularity :) -- hence my first
question: how would a scheduled MAC cope with co-existance issues in
licence-free bands?
e.g, will two (or more) Hiperlan/2 systems live next to each other and play
nice on the same subchannel?

A second question: with regard to the question of 802.11 performance on
multihop systems -- when an ad-hoc system scales to a size where not all
nodes are able to hear each other directly, does anyone have experience with
the behaviour of the distributed-beaconing mechanism as defined in 802.11
IBSS mode? The way I read it, it seems to imply all STAs must be able to
hear each other...

just trying to get up to speed in this fascinating arena,

Guido

-----Original Message-----
From: Hollos Daniel [mailto:[email-masked]]
Sent: Monday, November 12, 2001 6:54 PM
To: Phillip Neumiller
Cc: MANET Discussion
Subject: RE: [Fwd: Re: Does 802.11b do multi-hop well?]

Dear All,

  I don't really understand why we obviously need a random access MAC on
the edge of the network. There are some well-defined scheduled MAC systems
which work quite well as a "last-hop", e.g. ETSI Hiperlan 2. You can reach
very high channel efficiency without any major disadvantages.
However the H/2 standard does not consider multi-hop extension yet, there
are many works about this problem, and some solutions seem to be quite
realistic, easy to implement and promising according to simulation
results.
The only think which is against the H/2, as far as I know the
complexity of the system: It's more complex than 802.11, so you probably
need more expensive devices. Do anyone know about something else?

Anyway, it seems to be a very interesting idea, to differentiate the MACs
between the wireless backbone and the last hop. 
I can imagine it either using two physical device types, but in this case
the WAN devices shouldn't be mobile in order to ensure full connectivity,
or just in very limited manner.

Or use one device type, which may act as a WAN-supporter when there is
unused by its owner for a longer time for example, and as a client 
otherwise. Of course some fixed WANs are also needed in this situation.

There are thousands of possibilities how to do that.
So, if anyone has a good idea, throw it here and let's discuss it!

Yours, Daniel Hollos

****************** Daniel Hollos *************************
*                                                        *
* Technical University of Berlin                         *
* Faculty of Electrical Engineering and Computer Science *
* Telecommunication Networks Group                       *
* Phone: +49 30 31479677 (Office)                        *
*        +49 16095401825 (Cell/Mobile)                   *
*                                                        *
**********************************************************

> Yong,
> 
> I really like your thinking here, as it seems correct to me.
> Obviously on the edges of the network, a random access MAC is 
> required, and SOMETHING like an ad hoc improved version of 
> 802.11b could fit the bill.  However, when you start routing
> and aggragating traffic a more efficient scheduled MAC seems
> to be required.  Does anyone on the list know how we could 
> bring this to the IEEE?  The reasons we need a new MAC are
> the following:
> 
> A).  We need a MAC that does ad hoc networking better than 802.11
>      This could be an improvement to 802.11.
> B).  We need a MAC that can function both as a backhauld MAC and
>      a  random access MAC simultaneously.
> 
> This may be an improved hybrid between 802.11 and 802.16 perhaps.
> Perhaps Ken Pierce (I know he is on this list) can tell us what he
> thinks?
> 
> Thanks,
> 
> Phil
> 
> > -----Original Message-----
> > From: Yong Kang [mailto:[email-masked]]
> > 
> > Rex, 
> > I think it's really good to point out what should we do on
> > Mac to make wireless network happen. 
> > Has anyone think that we use different Mac between wirelss LAN
> > and wireless WAN, base on the fact that 802.11 is popular but not
> > efficient for multihop traffic while wireless WAN is clean.
> > Just like in the internet, p2p optical NIC is used for core and
> > ethernet is for edge. we could model it as, scheduled Mac in wireless
> > core and 802.11 at wireless edge.
> > 
> > without a good Mac, multihop wireless network is never practical.
> > 
> > thanks
> > yong

---

From: Hollos Daniel <[email-masked]>
Date: Tue, 13 Nov 2001 16:43:12 +0100 (CET)

Guido,

   Good question, how to make the systems in licence-free bands cooperate.
The first question may be: Do you really need to make different MACs
cooperate on the same channel, or it's enough to detect the presence of a
jamming signal, and jump to another, unjammed channel?
Now I don't know any good solutions to cooperate with an uknown MAC in the
same channel.

   Anyway, the Hiperlan 2 uses licenced frequency bands, it has a
licencing group
for this problem, the frequency allocation has been done. In
Europe the available bandwith makes 19 channels for H/2, so
you can operate 19 parallel H/2 systems in the same place, same time. It
seems to be enough for a cell-based system.

However, to increase the spatial reuse, we are working on an extension to
this standard, which makes possible to use two-hop relay in a cell
to reach the destination. It means, one relay station can be used for
a transmission. This makes sense when the target terminal is far
from the AP,
eg. on the edge of the cell. This case, it doesn't have to reach the AP
directly making really ugly interference level in the neighboring cell(s),
just the relaying terminal. So it needs to transmit really less power,
because of the exponential behaviour of the channel gain.

Yours, Daniel Hollos